print("import: 'numina'")
import numina

print("import: 'numina.array'")
import numina.array

print("import: 'numina.array.display'")
import numina.array.display

print("import: 'numina.array.peaks'")
import numina.array.peaks

print("import: 'numina.array.peaks.tests'")
import numina.array.peaks.tests

print("import: 'numina.array.tests'")
import numina.array.tests

print("import: 'numina.array.trace'")
import numina.array.trace

print("import: 'numina.array.trace.tests'")
import numina.array.trace.tests

print("import: 'numina.array.wavecalib'")
import numina.array.wavecalib

print("import: 'numina.array.wavecalib.tests'")
import numina.array.wavecalib.tests

print("import: 'numina.core'")
import numina.core

print("import: 'numina.core.tests'")
import numina.core.tests

print("import: 'numina.dal'")
import numina.dal

print("import: 'numina.dal.tests'")
import numina.dal.tests

print("import: 'numina.drps'")
import numina.drps

print("import: 'numina.drps.tests'")
import numina.drps.tests

print("import: 'numina.drps.tests.configs'")
import numina.drps.tests.configs

print("import: 'numina.ext'")
import numina.ext

print("import: 'numina.ext.gtc'")
import numina.ext.gtc

print("import: 'numina.frame'")
import numina.frame

print("import: 'numina.frame.tests'")
import numina.frame.tests

print("import: 'numina.instrument'")
import numina.instrument

print("import: 'numina.instrument.components'")
import numina.instrument.components

print("import: 'numina.instrument.components.tests'")
import numina.instrument.components.tests

print("import: 'numina.instrument.simulation'")
import numina.instrument.simulation

print("import: 'numina.instrument.tests'")
import numina.instrument.tests

print("import: 'numina.modeling'")
import numina.modeling

print("import: 'numina.modeling.tests'")
import numina.modeling.tests

print("import: 'numina.processing'")
import numina.processing

print("import: 'numina.store'")
import numina.store

print("import: 'numina.store.gtc'")
import numina.store.gtc

print("import: 'numina.store.tests'")
import numina.store.tests

print("import: 'numina.tests'")
import numina.tests

print("import: 'numina.tools'")
import numina.tools

print("import: 'numina.tools.tests'")
import numina.tools.tests

print("import: 'numina.types'")
import numina.types

print("import: 'numina.types.tests'")
import numina.types.tests

print("import: 'numina.user'")
import numina.user

print("import: 'numina.user.tests'")
import numina.user.tests

print("import: 'numina.util'")
import numina.util

print("import: 'numina.util.tests'")
import numina.util.tests

